<article>

  <div class="bg-white">
    <h2 class="text-l p-4 text-red-500 font-bold">Questions to ask the landlords</h2>

    <div class="p-4 bg-cadet-800 text-white">

      <p>Here are a few questions to ask your future landlord about the rental:</p>

      <ul class="list-disc px-4 space-y-2 py-2">
        <li>What is the total square footage and room configuration?</li>
        <li>Are some or all of the utilities covered by the rent? If not, can you give me an estimate for those costs?</li>
        <li>What are your parking options?</li>
        <li>Is there on-site maintenance, security, and/or property managers?</li>
        <li>What is the refund policy for security deposits?</li>
        <li>Is there a secure area for mail and inbound packages?</li>
        <li>What types of customizations can you make to a property (paint, nails for hanging pictures, etc.)? Which ones are prohibited?</li>
        <li>Will facilities staff conduct inspections, and how much notice do they need to give?</li>
        <li>Are there any safety or health concerns associated with the property (mould, lead paint, etc.)?</li>
        <li>When are quiet hours?</li>
        <li>Are there guest restrictions?</li>
        <li>Are there any fees associated with the rental that we haven’t discussed?</li>
      </ul>
    </div>

  </div>

  <div class="p-4">
    <div class="px-4 space-y-2 py-4 bg-cadet-300">
      <p class="font-bold">Walkthrough</p>
      <p class="font-medium">You should always conduct a formal walkthrough with your landlord or property manager before signing a lease.</p>
    </div>
  </div>

  <div class="bg-white">
    <div class="p-4">
      <h2 class="text-l text-red-500 font-bold mb-2">Review the Lease</h2>
      <p>Always read the entire lease agreement. You may notice some restrictions and procedures you were not expecting on how the terms of a lease agreement work. Most lease agreements are detailed to avoid any uncertainties.</p>
    </div>

    <div class="px-4">


      <ul class=" bg-cadet-800 text-white list-disc list-inside p-4 space-y-2">
        <li>What is the total square footage and room configuration?</li>
        <li>What charges are you liable for?</li>
        <li>If you decide to move away during summer break on a one-year lease, are you allowed to sublet your room for those months?</li>
        <li>Are you allowed to add roommates to your lease?</li>
        <li>Pet policies?</li>
      </ul>
    </div>

  </div>

  <div class="p-4 font-medium">
    <p>The Landlord Tennent Act outlines the legal rights and responsibilities of the Landlord and you, the Tenant. You can learn more at: <a class="font-bold underline" href="http://www.ontario.ca/page/renting-ontario-your-rights">Renting in Ontario: Your rights</a></p>
  </div>

  <div class="flex justify-center max-w-xl mx-auto mb-4">
    <img class="w-3/5" src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/housing-graphics.png" alt="The Iceberg Illusion">
  </div>

</article>